Subject: [netext] Summary and closure on consensus call to adopt I-D:draft-kaippallimalil-netext-pmip-qos-wifi as WG doc

From: Basavaraj Patil <[email-masked]>
Date: Wed, 30 Apr 2014 17:20:03 -0500

Hello,

We had issued a consensus call in February to adopt the I-D:
draft-kaippallimalil-netext-pmip-qos-wifi  as a working group document.
Please see:
http://www.ietf.org/mail-archive/web/netext/current/msg03021.html

This I-D is being proposed as an Informational document.

There has been support expressed by several WG members to adopt this I-D as
a WG document.

At this time, I would request the authors to submit it as a WG document. We
will progress it as on the Informational track.

Rgds,
-Raj
-- 
Basavaraj Patil